body {
  font-family: 'Barlow', sans-serif;
}
.b700 {
  font-weight: 700;
}
img {
  max-width: 100%;
}
a {
  color: black !important;
}
.hline {
  margin: 20px 0;
  border: 0;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0 auto;
}
.btn-choco {
  border: 2px solid #8c4503;
  padding: 20px;
}
.btn-white {
  border: 2px solid #fff !important;
  padding: 20px !important;
  border-radius: 0 !important;
  font-size: 0.8em !important;
  letter-spacing: 1;
}
.typewriter {
  font-size: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-right: .15em solid black;
  -webkit-animation: typing 2s steps(26, end), blink-caret 1s step-end infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation: typing 2s steps(26, end), blink-caret 1s step-end infinite;
}
/* The typing effect */
@keyframes typing {
  from {
    width: 0;
  }
  to {
    width: 13em;
  }
}
@keyframes blink-caret {
  from,
  to {
    border-color: transparent;
  }
  50% {
    border-color: #fff;
  }
}
.yellow-highlight {
  background: linear-gradient(to bottom, transparent 0, transparent 30%, #fffd00 80%, #fffd00 100%);
  border-bottom: 1px solid #fffd00;
  font-weight: 400;
  text-decoration: none!important;
}
.title {
  font-family: 'Playfair Display', serif;
  letter-spacing: 1;
  text-align: center;
  padding: 20px 0;
  color: #8c4503;
}
@keyframes fadeIn {
  99% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}
.overlay {
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 10;
}
.first-fold {
  position: relative;
  z-index: 20;
  background: no-repeat center right fixed url('images/bg-1-pixabay.jpg');
  background-size: cover;
  color: white;
  height: 50%;
}
@media (min-width: 992px) {
  .first-fold {
    height: 90%;
  }
}
.first-fold .opening {
  padding: 30% 0;
  position: relative;
  z-index: 20;
}
@media (min-width: 992px) {
  .first-fold .opening {
    padding: 10%;
  }
}
.first-fold .opening .name {
  font-size: 1.5em;
  font-family: 'Playfair Display', serif;
  letter-spacing: 1;
}
@media (min-width: 992px) {
  .first-fold .opening .name {
    font-size: 3em;
  }
}
.first-fold .opening .hline {
  width: 50%;
  height: 4px;
  background-color: #f8ff00;
}
.first-fold .opening .name-subtitle {
  font-size: 1em;
  font-weight: 300;
  letter-spacing: 1;
  font-style: italic;
  visibility: hidden;
  animation: 2.3s fadeIn;
  animation-fill-mode: forwards;
}
@media (min-width: 992px) {
  .first-fold .opening .name-subtitle {
    font-size: 1.5em;
  }
}
.second-fold {
  padding: 30px 0;
}
@media (min-width: 992px) {
  .second-fold .profile {
    padding: 20px 200px;
  }
}
@media (min-width: 992px) {
  .second-fold .profile .bio {
    padding-left: 40px;
  }
}
@media (max-width: 991px) {
  .second-fold .profile .bio {
    text-align: center;
    margin-top: 20px;
  }
}
.second-fold .profile .bio .item {
  margin-bottom: 15px;
}
@media (max-width: 991px) {
  .second-fold .profile .more {
    text-align: center;
  }
}
.second-fold .profile .link {
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .second-fold .profile .image {
    text-align: center;
  }
}
@media (max-width: 991px) {
  .second-fold .profile .image img {
    max-width: 50%;
  }
}
.third-fold {
  padding: 30px 0;
  background-color: #fdfdc4;
}
@media (min-width: 992px) {
  .third-fold .skill {
    padding: 20px 265px;
  }
}
@media (max-width: 991px) {
  .third-fold .skill {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .third-fold .skill h5 {
    text-align: center;
  }
}
.third-fold .skill li {
  margin-bottom: 10px;
}
.footer {
  background-color: #616161;
  color: #fff;
  padding: 30px 0;
  text-align: center;
}
.footer .quotes {
  font-family: 'Playfair Display', serif;
}
@media (min-width: 992px) {
  .footer .content {
    padding: 5px 265px;
  }
}
.footer a {
  color: #fff !important;
  font-size: 0.8em;
  letter-spacing: 1;
}
.footer .hline {
  width: 70%;
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: rgba(255, 255, 255, 0.5);
}
.footer .copyright {
  font-family: 'Playfair Display', serif;
}
